## func mcp

Start MCP server

### Synopsis


NAME
	func mcp - start a Model Context Protocol (MCP) server

SYNOPSIS
	func mcp [flags]

DESCRIPTION
	Starts a Model Context Protocol (MCP) server over standard input/output (stdio) transport.
	This implementation aims to support tools for deploying and creating serverless functions.

	Note: This command is still under development.

EXAMPLES

	o Run an MCP server:
		func mcp


```
func mcp
```

### Options

```
  -h, --help   help for mcp
```

### SEE ALSO

* [func](func.md)	 - func manages Knative Functions

